# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-error
pkgbase = perl-error
xdata = pkgtype=pkg
pkgver = 0.17029-7
pkgdesc = Perl/CPAN Error module - Error/exception handling in an OO-ish way
url = https://search.cpan.org/dist/Error/
builddate = 1725663894
packager = Tuxcore <dev@tuxcore.org>
size = 43512
arch = any
license = PerlArtistic
license = GPL
depend = perl
checkdepend = perl-test-pod
checkdepend = perl-test-pod-coverage
